LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 04-19-2004, 07:45 PM   #1
1505
LQ Newbie
 
Registered: Apr 2004
Distribution: fedora
Posts: 4

Rep: Reputation: 0
problem with xmm-wma plugin


I have xmms-1.2.10 installed and it works fine with mp3 and ogg files. I've installed the xmms-wma-0.2-1 rpm (it's listed in rpm -qa) and libwma.so is in /usr/lib/xmms/Input/ so that seems to be fine. Thing is, xmms still won't play wma files! I can't add them to the playlist.

I know mplayer plays wma files but I don't like using it for audio stuff.
By the way I'm using Fedora Core 1

Thanks.....
 
Old 05-16-2004, 04:32 AM   #2
McMosi
LQ Newbie
 
Registered: May 2004
Posts: 2

Rep: Reputation: 0
Downgrade!

I had a similar Problem with the XMMS-WMA-Plugin 0.2.1. My hole XMMS-Player simply killed himself by adding wma-files

Then I downgraded the Plugin from v0.2.1 to v0.1.4.1. After that everything worked fine and I finally could add and play WMA-Files with XMMS... and have a shower ...!

=> Solution: Uninstall xmms-wma v 0.2.1 and install xmms-wma v 0.1.4 from the same location ( http://mcmcc.bat.ru/xmms-wma/ )

Have fun!
Markus ;
 
Old 05-18-2004, 05:59 AM   #3
1505
LQ Newbie
 
Registered: Apr 2004
Distribution: fedora
Posts: 4

Original Poster
Rep: Reputation: 0
OK tried that, still no luck. xmms doesn't crash or anything when I try to add wma, it just does nothing!! Thanks for the suggestion anyway..... )
 
Old 05-18-2004, 01:57 PM   #4
McMosi
LQ Newbie
 
Registered: May 2004
Posts: 2

Rep: Reputation: 0
Other suggestion...

Ok... do u have the most actual xine-lib? (Version 1rc4) If no, simply download it from http://packman.links2linux.de. (Search for "Xine" and download the "xine-lib" or "libxine" FOR YOUR VERSION of SuSE! ... the SuSE 9.1-xine-lib won't work on SuSE 9.0!!) Optionally u can download the w32-plugin for xine-lib.... but it didn't have any effekt on my system...
Oh, by the way: Before u install v.1rc4 you must uninstall your older version of xine-lib... otherwise it won't install.
Good Luck!
Markus

Ps.: Please mail back, if it did/-n't solve the problem...
 
Old 05-20-2004, 05:10 PM   #5
1505
LQ Newbie
 
Registered: Apr 2004
Distribution: fedora
Posts: 4

Original Poster
Rep: Reputation: 0
ok I have thought of a blindingly simple way to completely avoid the problem - rip to mp3 in the first place! so that's what I'm doing, thanks anyway for the suggestions.
 
Old 11-17-2006, 06:38 PM   #6
kladizkov
LQ Newbie
 
Registered: Jul 2005
Posts: 9

Rep: Reputation: 0
Apply this patch to xmms-wma-1.0.5 to play xmms

http://kladizkov.hostrs.com/xmms-wma_getlocale-patch.gz
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
WMA plugin for xmms issue waelaltaqi Linux - Software 1 11-01-2005 10:37 PM
mplayer plugin for wma files m_yates Linux - Software 2 12-01-2004 04:37 PM
.wma plugin for xmms? vyeperman3001 Linux - Software 7 12-01-2004 11:08 AM
wma plugin for alsaplayer-text Emerson Linux - Software 1 11-24-2004 08:14 PM
WMA Plugin for XMMS KiLLaWaBBiT Linux - Software 2 09-04-2004 02:37 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:09 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration